 /*
 Theme Name:   Beasy
 Theme URI:    https://ardentwire.com/
 Description:  Easy peasy, Jappaneasy
 Author:       Ardentwire
 Author URI:   https://ardentwire.com
 Template:     woostify
 Version:      29092018.1.0.0
 Text Domain:  woostify-child
*/ 

.rwf-site-header { background:  rgba(0, 0, 0, 0) linear-gradient(90deg, #1b3c30 45%, #017544 87%, #01a55f 100%) repeat scroll 0 0; border-bottom: 0px none; position: fixed; width: 100%; z-index: 10; padding-bottom: 5px;}
/*.rwf-site-header .woostify-container { padding: 0 5.7% 0 20%; }*/

#rwf-masthead #yith-ajaxsearchform .search-navigation { float: left; }
#rwf-masthead input[type="search"] { margin-bottom: 0;
    padding: 13px 19px;
    width: 620px;
    display: inline-block;
    height: 42px;
    line-height: 42px;
    background-color: #fff;
    border-radius: 2px 0 0 2px; border: 0 none !important; }

#rwf-masthead  #yith-searchsubmit { width: 45px;
    height: 42px;
    text-indent: -9999px;
    border: none;
    border-radius: 0 2px 2px 0;
    outline: none;
    background: #f57224 url(https://www.belieasy.com/v1/wp-content/uploads/cari2.png) no-repeat center center;
    background-size: 18px;
    -webkit-box-shadow: none;
    box-shadow: none;
    cursor: pointer;
    float: left; 
	}	

	
.site-header .woostify-container { min-height: 40px; position: relative; }

.site-branding.type-image.beasy .branding-image { width: auto; }

.site-header  { background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1b3c30 45%, #017544 87%, #029053 100%) repeat scroll 0 0;
border-bottom: 0px none; position: fixed; width: 100%; z-index: 9; margin-top: 75px; }
.site-header-inner {  background-color: transparent; border-bottom: 0 none; }

.site-header .logo { line-height: 0; }
.site-navigation { margin-top: 0px; position: absolute; left: 0;  bottom: 0; width: 100%; }

.cart-sidebar-head { border-bottom: 0 none; }
.cart-sidebar-title { text-transform: none; font-weight: bold; font-size: 18px; }
#close-cart-sidebar-btn { background: #111111; color: #ffffff; border-radius: 50%; font-size: 10px;}

.cart-sidebar-content .quantity { font-size: 15px; font-weight: bold; }
.cart-sidebar-content .woocommerce-mini-cart__buttons a:not(.checkout) { float: left; width: 48%; border-radius: 3px; padding: 5px !important; border: 2px solid;  }
.cart-sidebar-content .woocommerce-mini-cart__buttons a.checkout { float: right; width: 48%; border-radius: 3px; padding: 5px !important; border: 2px solid #144c36; }
.cart-sidebar-content .woocommerce-mini-cart__buttons a.checkout:hover { border: 2px solid #17b801; }
#close-cart-sidebar-btn:hover { color: #23fb06; }



.woostify-icon-bar span { background-color: #ffffff;}
.wpcf7 br { display: block; }
.form-row .input-text { height: auto; padding: 7px 16px 7px 16px !important; }

.form-row label { margin: 5px 0; }
th, td { padding: 10px 10px; }
.button { padding: 7px 25px !important; height: auto !important;}

:invalid { box-shadow: none; }
:-moz-submit-invalid { box-shadow: none; }
:-moz-ui-invalid { box-shadow:none; }


#view { background: #f5f5f5; }

/* gtranslate */
#gtranslate_wrapper { top: 24px !important; right: 12% !important;  z-index: 11 !important; }
.switcher { font-family: inherit !important; font-size: 14px !important; font-weight: normal !important; width: 55px !important; overflow: visible !important; }
.switcher .selected { background: transparent !important; }
.switcher a { font-size: 14px !important; }
.switcher .selected a { border: 0 none !important; color: #ffffff !important; width: 55px !important; background-position: 50px center !important; }
.switcher .selected a:hover { background-color: transparent !important;}
.switcher .option { background-color: transparent !important; top: 10px; border-bottom: 0 none !important; border-left: 0 none !important; border-right: 0 none !important; width: 55px !important; }
.switcher .option a { background: #ffffff !important; color: #000000 !important; }
.switcher .option a.selected { background: #ffffff !important; color: #000000 !important;}
.switcher .option a:hover { background: #ffffff !important; color: #017946 !important; }
.site-header .primary-navigation .switcher .option a:hover { color: #017946 !important; }

a.glink span { font-size: 14px; color: #ffffff;}
.gt_black_overlay { opacity: 0 !important; }
.gt_white_content { box-shadow: rgba(0, 0, 0, 0.1) 5px 5px 7px;  background-color: #013522 !important; text-align: center !important; height: auto !important; padding: 14px 16px 10px !important;}
.gt_white_content a { border-bottom: 0 none !important; background-color: #037243 !important; margin-bottom: 5px; }
.gt_white_content a.selected { background-color: #037243 !important; }
.gt_white_content a:hover { background-color: #119501 !important; }

/* end gtranlate */


.shop-cart-count { background: #ff6200 !important; }
.ti-bag::before, .ti-user::before, .ti-search::before { color: #ffffff; font-size: 17px; }
.wishlist-icon-menu { margin-left: 8px; display: flex; align-items: center; }
.wishlist-icon-menu::before { color: #ffffff; font-size: 17px;  }

.page-header { margin-top: 110px; }
.home .page-header { display: none; }
.page-header .entry-title { font-size: 2.5em; font-weight: bold; letter-spacing: 1px; }


/* woocommerce */
.woocommerce-account .entry-title { margin-bottom: 0; }
.product-page-container { padding-top: 8%; }
.products .product { background: #fff; padding: 0 0 20px; } 
.single-product .site-content { margin-top: 4em;}
.single_add_to_cart_button:not(.disabled), .checkout-button { box-shadow: none; }
.woocommerce-cart-form__contents [name="coupon_code"] { height: auto; border: 1px solid #e8e8e8; padding: 7px 16px 7px 16px; border-radius: 50px 0 0 50px; }
.woocommerce-cart-form__contents [name="apply_coupon"] { height: auto; border: 1px solid #e8e8e8; padding: 7px 16px 7px 16px; background: #eeeeee; border-radius: 0 50px 50px 0; font-size: inherit; font-weight: normal; text-transform: none;  }
.checkout_coupon.woocommerce-form-coupon { background-color: #ffffff; }
.checkout_coupon.woocommerce-form-coupon .form-row input { border: 1px solid #e8e8e8; border-radius: 50px 0 0 50px; }
.checkout_coupon.woocommerce-form-coupon .form-row button { border: 1px solid #e8e8e8; background: #eeeeee; border-radius: 0 50px 50px 0; font-size: inherit; font-weight: normal; text-transform: none;  }
.woocommerce-form-coupon button[type="submit"] { height: auto; padding: 7px 16px 7px 16px !important; }

#order_review { background-color: #fff; }

.select2-container .select2-selection--single { height: 38px; }
.select2-container--default .select2-selection--single .select2-selection__rendered { height: 38px; line-height: 38px; padding: 0 16px; }
.select2-container--default .select2-selection--single .select2-selection__arrow { right: 5px; height: 38px; }

.ywf_make_a_deposit_form .ywf_deposit { padding: 7px 16px 7px 16px; }
.ywf_button { padding: 3px 20px !important; border-radius: 0; border: 0 none; }
.ywf_history_container .filter_container select { padding: 1px 16px 2px; vertical-align: top; margin-right: -3px; }

/* end woocommerce */


/* cf7*/
.wpcf7-form-control { padding: 7px 16px 7px 16px !important;  }
.wpcf7-submit { padding: 7px 45px !important; background-color: #144c36; color: #ffffff; border-radius: 50px; border: 0 none !important; line-height: 1.618;  }
.wpcf7-submit:hover  { background-color: #17b801; }

/* footer area */
.site-footer { background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1e362f 50%, #0E5136 100%) repeat scroll 0 0; font-size: 13px; letter-spacing: 0.5px; }
.site-footer-widget { padding: 15px 0 10px 0; }
.site-footer .widget-title { font-weight: normal; margin-bottom: 0px; font-size: 16px;  }
.site-footer .widget li { line-height: 30px; }
.site-footer .widget ul.menu a { line-height: 30px; }
.site-footer .widget ul.menu a:hover { color: #1bd101; }
.DELI-title p { font-weight: normal; margin: 15px 0px; font-size: 15px; }
.DELI-formBloc { width: 300px; max-width: 100%; position: relative; }
.DELI-inputField { background: rgba(0, 0, 0, 0.4); border: 1px solid rgba(0, 0, 0, 0); color: #ffffff; padding:  0.61805em  40px  0.61805em 16px;  width: 100%; border-radius: 100px;  font-size: 13px; line-height: 1.618; box-shadow: none !important; }
.DELI-button { background: #119501; background-image: linear-gradient(to left top, #14a501 0%, #1bd101 90%); color: #ffffff; text-align: center; text-shadow: 1px 0 0; border: 0 none; position: absolute; width: 34px; height: 34px; border-radius: 50px; box-sizing: border-box; text-align: center; top: 2px; right: 4px; -webkit-transition: .3s ease;  }
.DELI-button:hover { opacity: 0.8; }
.site-info { display: none !important; }

#additional-footer { background: #ffffff;}
#additional-footer .woostify-container { padding: 15px 15px 15px 15px;}
.payment-methods, .delivery-services { display: inline-block; vertical-align: top; width: 49.5%;  padding: 0px 0px 15px 0; }
#additional-footer .widgettitle { color: #333333 !important; font-weight: normal !important; margin-bottom: 0 !important; font-size: 16px !important; padding: 0 0 0.7em; letter-spacing: 0.3px; text-shadow: 1px 0 0; }

#additional-footer2 { background: #F1F1F1; font-size: 13px; color: #000000 !important; line-height: 10px; }
#additional-footer2 .woostify-container { padding: 25px 15px 15px 15px; }
.point-of-sale, .copyright { display: inline-block; vertical-align: top; width: 24.5%; box-sizing: border-box; }
.point-of-sale img { display: inline-block; vertical-align: top; margin-right: 5px; }
.pos-desc { display: inline-block; vertical-align: middle; }
.copyright p { text-align: right; }

#scroll-to-top { background-color: #ffffff !important; color: #000000 !important; font-size: 13px; border-radius: 100%; box-shadow: 3px 3px 5px rgba(0,0,0,0.1);  }
.grecaptcha-badge { opacity: 0 !important; }
/* end footer area */



/* RESPONSIVENESS */

/* @media max */
@media (max-width: 1024px) {
.rwf-site-header .woostify-container { padding: 0 8% 0 26%; }
#rwf-masthead input[type="search"] { width: 400px; }

#gtranslate_wrapper { right: 14% !important;  }

}

@media (max-width: 991px) {
.rwf-site-header { display: none; }
.site-header { margin-top: 0px; }
.site-navigation { position: relative; }
.header-layout-1 .wrap-toggle-sidebar-menu { flex: 0 0 0; }
.header-layout-1 .site-branding { flex: 0 0 0;  margin-left: 8%; text-align: left; }

#gtranslate_wrapper { right: 16% !important; top: 24px !important; }

.page-header { margin-top: 7%; }

}

@media (max-width: 600px) {
.site-header { background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1b3c30 45%, #017544 100%) repeat scroll 0 0; }
.woocommerce-cart-form__contents [name="coupon_code"] { border-radius: 50px; }
.woocommerce-cart-form__contents [name="apply_coupon"] { border-radius: 50px;  }
.checkout_coupon.woocommerce-form-coupon .form-row input { border-radius: 50px; }
.checkout_coupon.woocommerce-form-coupon .form-row button { border-radius: 50px; }
.site-footer { background-color: #1e362f !important; background-image: none  !important; }
	
}

@media (max-width: 599px) {
.cart-sidebar-content .woocommerce-mini-cart__total { bottom: 135px;}
.cart-sidebar-content .woocommerce-mini-cart__buttons a:not(.checkout),
.cart-sidebar-content .woocommerce-mini-cart__buttons a.checkout { float: none; width: 100%; margin: 10px auto; }
}

@media (max-width: 480px ) {

.page-header { margin-top: 10% !important; }

.woocommerce-account .u-column1, .woocommerce-account .u-column2 { float: none; width: 100%; }

.site-footer-widget { padding: 15px 0 30px 0; }
.payment-methods, .delivery-services { display: block;  width: 100%;  }

.point-of-sale, .copyright { display: block; width: 100%; margin-bottom: 15px;  }
.copyright p { text-align: left; }
#gtranslate_wrapper { top: 18px !important; }
}



/* @media min */

@media (min-width: 601px) {
.woocommerce-cart-form__contents .actions  { background-color: #ffffff; }
}

@media (min-width: 991px) {
/*.site-branding  {   margin-top: -120px }
.site-tools { margin-top: -120px; }*/
.has-header-layout-1 .site-navigation { text-align: left; }    
.site-header .primary-navigation > li > a {line-height: 14px !important; }    
.site-header .main-navigation .primary-navigation > li > a { padding: 13px 12px; }
.site-header .primary-navigation li.current-menu-item a { color: #ffffff; }
.site-header .primary-navigation a:hover, .site-header .primary-navigation .menu-item-has-children:hover > a { color: #dddddd !important; }
.site-header .primary-navigation > li.current-menu-ancestor > a, 
.site-header .primary-navigation > li.current-menu-parent > a, 
.site-header .primary-navigation > li.current_page_parent > a, 
.site-header .primary-navigation > li.current_page_ancestor > a   
{ color: #ffffff !important; }
.desktop-right-absolute-easy-payment { position: absolute !important; right: 0;  }
.desktop-right-absolute-my-account { position: absolute !important; right: 125px;  }

.site-header .main-navigation .primary-navigation .sub-menu { border-radius: 0 !important;  }
.browse-categories { margin-right: 15px; }
.browse-categories a { background-image: linear-gradient(to left top, #14a501 0%, #1bd101 90%); padding: 13px 25px !important; width: 280px; }
.site-header .primary-navigation .browse-categories a:hover, .site-header .primary-navigation  .browse-categories.menu-item-has-children:hover > a   { color: #ffffff !important; }

.browse-categories a:before { font-family: "themify"; font-size: 12px; content: "\e6e5"; margin-right: 20px; display: inline-block; vertical-align: middle; }
.browse-categories a:after { font-family: "themify"; font-size: 10px; content: "\e64b"; display: inline-block; vertical-align: middle; float: right; }

.browse-categories ul li a { background-image: none !important; border-bottom: 1px solid #eee; padding: 15px 0px !important; margin: 0 25px; width: 230px; }
/* .browse-categories ul li a:before { display: none !important; } */
.browse-categories ul li a:after { display: none !important; } 

.site-header-inner .main-navigation .primary-navigation > li ul li.menu-item-has-children:after { font-size: 10px !important; top: 20px; right: 25px; }


/* mega menu kunun */
li.electronic-devices a:before { font-family: "themify"; font-size: 14px; content: "\e744"; margin-right: 20px; display: inline-block; vertical-align: middle; }
li.electronic-accessories a:before { font-family: "themify"; font-size: 14px; content: "\e719"; margin-right: 20px; display: inline-block; vertical-align: middle; }
li.tv-appliances a:before  { font-family: "themify"; font-size: 14px; content: "\e700"; margin-right: 20px; display: inline-block; vertical-align: middle; }
li.home-lifestyle a:before  { font-family: "themify"; font-size: 14px; content: url(https://www.belieasy.com/wp-content/uploads/home-lifestyle2.png); margin-right: 18px; display: inline-block; vertical-align: middle; }
li.home-lifestyle  a:hover:before { content: url(https://www.belieasy.com/wp-content/uploads/home-lifestyle2-hover.png);}
li.motorcycles a:before  { font-family: "themify"; font-size: 14px; content: url(https://www.belieasy.com/v1/wp-content/uploads/motor-menu2.png); margin-right: 18px; display: inline-block; vertical-align: middle; }
li.motorcycles a:hover:before { content: url(https://www.belieasy.com/v1/wp-content/uploads/motor-menu2-hover.png);}

li.electronic-devices .sub-menu li a:before, li.electronic-accessories .sub-menu li a:before, li.tv-appliances .sub-menu li a:before, li.home-lifestyle .sub-menu li a:before, li.motorcycles .sub-menu li a:before { display: none !important;  }


.site-header .primary-navigation .sub-menu a { color: #000000 !important; font-size: 14px; line-height: 18px; }
.site-header .primary-navigation .sub-menu a:hover { color: #017946 !important; }
.site-header .primary-navigation .sub-menu  .menu-item-has-children:hover > a { color: #017946 !important; }

#delipress-4 { width: 40% !important; }

.products .product { background: #fff; padding: 0 0 10px; }
.woocommerce-tabs { background-color: #ffffff; }
#customer_details { float: left; padding-right: 60px;  padding-left: 60px; width: auto; }

}    

@media (min-width: 1024px)  {
.site-tools .header-search-icon { display: none; }

}

@media (min-width: 1200px)  {
.container, .site-normal-container .woostify-container, .site-boxed-container .woostify-container, .single-product .content-top .woocommerce, .single-product:not(.site-full-width-container).left-sidebar .site-content, .single-product:not(.site-full-width-container).right-sidebar .site-content {
width: 1270px; }
}    


/* kannan */

#rwf-masthead .site-header-inner {
	background: rgba(0, 0, 0, 0) linear-gradient(90deg, #1b3c30 45%, #017544 87%, #01a55f 100%) repeat scroll 0 0 !important;
	border-bottom: 0 none;
}

#masthead .browse-categories a::after {	
	display: none;
}

#masthead .site-header-inner {
	background-color: transparent !important;
	border-bottom: 0 none;
}

.browse-categories a {
	padding: 6px 25px !important;
}

.browse-categories > ul {
	left: 20px !important;
}

.menu-item-object-page a {
	padding-right: 0px !important;
	padding-left: 0px !important;
	margin-right: 5px !important;
}
